Home > Unable To > Unable To Locate Package Phpmyadmin Ubuntu Server

Unable To Locate Package Phpmyadmin Ubuntu Server

Contents

Done Building dependency tree Reading state information... Thanks in advance. It's very helpful tutorial!!

From: Ryan Reply That was the easiest setup that I have gone through. Sign in to add this to Watch Later Add to Loading playlists... http://globalcryptonews.com/unable-to/unable-to-locate-package-ubuntu-server.html

Need help installing PS3 Media Server location: ubuntuforums.com - date: December 6, 2013 I can't figure out how to install PS3 Media Server, as I keep getting various errors in Terminal. FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Forum Governance Forum Staff Ubuntu Forums Code of Conduct Forum until I got to yours! From: Cid Visious Reply The name is extension=msql.so just take out the ; infront of extention=msql.so to make it look like this extension=mysql.so then restart the server.

From: tototo https://ubuntuforums.org/showthread.php?t=1799973

Unable To Locate Package Phpmyadmin Ubuntu Server

thank you so much. From: Reply Thanks very much for the howto. Done Package ethtool is not available, but is referred to by another package.

Watch QueueQueueWatch QueueQueue Remove allDisconnect The next video is startingstop Loading... Everything is running smoothly now. From: Reply Thanks! Unable To Locate Package Apache2 Brotje Ersatzteil App07.

Step 2. Unable To Locate Package Ubuntu Server or Visit PPAs. Done Building dependency tree Reading state information... https://otland.net/threads/linux-unable-to-locate-package.199445/ Just don't be too harsh. ;) If you have questions about installing any part of LAMP just drop them in the comment box and I will do my best to help

Begin by opening up Terminal to edit the my.cnf file. Sudo Apt-get Update Fails Smooth installation - thanks!!

From: Anonymous Reply Thanks for the tutorial for installation... comments powered by Disqus Top 10 Issues 01. From: jarcmaster Reply Those with the GKSUDO command simply replace this line: gksudo gedit ....

Unable To Locate Package Ubuntu Server

The "extension=msql.so" really needing to be "extension=mysql.so" should be added but luckily a fellow poster had it covered. http://www.linuxquestions.org/questions/ubuntu-63/e-unable-to-locate-package-870440/ From: Anonymous Reply Did you use sudo gedit /var/www/testphp.php for editing the file? Unable To Locate Package Phpmyadmin Ubuntu Server GeeKers 1,747 views 9:38 Ubuntu Server apt-get update error SOLVED - Duration: 4:34. E Unable To Locate Package Kali Linux Reply thank you for your guide given...

Am not sure yet however whether I have actually succeeded in installing all. http://globalcryptonews.com/unable-to/e-unable-to-locate-package-git-ubuntu.html Now open you're web browser and type the following into the web address: http://localhost/testphp.php The page should look like this: Congrats you have now installed both Apache and PHP! Not able to log in using the root and password set earlier but i haven't spent any time troubleshooting yet. Installed it, now to learn how to use all this crap! Unable To Locate Package Debian

From: Anonymous Reply Everything worked perfectly fist time, thank you very much for a great tutorial. From: Sandip karande Reply I added below lines in apache.conf, file # Include phpmyadmin configurationInclude /etc/phpmyadmin/apache.conf# Remove the useless apache warning while startup 404 error fixed.. Open up the Terminal (Applications > Accessories > Terminal). 2. have a peek here From: Anonymous Reply Great Tutorial....

Wow, I mean, seriously, please do more. Apt-get Update Failed To Fetch ck

From: chepe263 Reply There is a simply way type sudo nautilus, input password and go to /var/www more easy can't be ! aptget unable to locate package location: ubuntuforums.com - date: September 1, 2012 I am trying to install packages using apt-get, however, I am consistently getting an error reading unable to locate

See ports.conf. 3.

There were a few extra steps, but most of it was prompt based. Wonderful job! Many thanks. E: Some Index Files Failed To Download. They Have Been Ignored, Or Old Ones Used Instead. its working!

one small correction in the part where you edit: /etc/php5/apache2/php.ini it seems, they moved "extension=mysql.so" to /etc/php5/apache2/conf.d/mysql.ini so we dont really need to bother editing php.ini after all. Second: I had to copy phpmyadmin into my document root directory to work http://localhost/phpmyadmin, with this command in shell: sudo ln -s /usr/share/phpmyadmin/ /var/www/phpmyadmin # /usr/share/phpmyadmin/ is the directory where phpmyadmin You are fine man with great karma. Check This Out For this example I paste only one search result: libstdc++6: /usr/lib/x86_64-linux-gnu/libstdc++.so.6 Then you can install the needed package libstdc++6: sudo apt-get install libstdc++6 share|improve this answer answered Jan 23 '14 at

The problem is, when I accessed my www ( root folder ) folder i don't have permission to add, paste, delete or create folder. I now have a fresh clean install of 10.04 and the correct way of installing LAMP. Done Building dependency tree Reading state information... You can be my teacher.

I read the whole thing. I would strongly recommend using it. I have encountered one last problem, on the last step of restarting apache after i typed sudo /etc/init.d/apache2 restart i get the following error: apache2: Could not reliably determine Linux Spiele Kostenlos09.

Thanks! The guide is intended to help those who have very little knowledge of using Linux. ** UPDATE ** The tutorial below is for Ubuntu 11.x and 12.x. From: Jeremy Reply Thanks for the guide, I used it to manualy installLAMP on Ubuntu 9.04 Jaunty Server. For the others, I receive the message "E: Unable to locate package X" for each of libXp, PyQt4, and R.

I'm having the same problem restarting apache. Step 3. I've posted my questions on the forum, as requested by the admin. Thank you sooo much!

Change this line: ;extension=mysql.so To look like this: extension=mysql.so Now just restart Apache and you are all set! From: Asfand Reply Thanks, gr8 and on the target work.. Thanks!